155 reputation
118
bio website
location United States
age
visits member for 3 years, 1 month
seen Dec 16 at 19:37

Rails, iOS and PHP developer.


Oct
29
awarded  Autobiographer
Sep
22
awarded  Tumbleweed
Sep
15
revised How to configure ufw to allow ruby gem installs on 12.04?
edited title
Sep
15
asked How to configure ufw to allow ruby gem installs on 12.04?
May
18
awarded  Popular Question
Jan
24
awarded  Famous Question
Apr
11
accepted How to install gvim?
Dec
12
awarded  Notable Question
Oct
14
awarded  Scholar
Oct
14
accepted What's the easiest way to upgrade Ghostscript?
Oct
13
comment What's the easiest way to upgrade Ghostscript?
That just install version 8 of gs, which I already have.
Oct
13
asked What's the easiest way to upgrade Ghostscript?
Oct
12
awarded  Supporter
Jul
2
awarded  Popular Question
Nov
9
awarded  Student
Nov
9
awarded  Editor
Nov
9
revised How to install gvim?
added 1360 characters in body
Nov
9
comment How to install gvim?
Changing to main server didn't help. it allowed dist-upgrade to run without any errors, but I still have the same situation when trying to install vim
Nov
9
comment How to install gvim?
I'm afraid you're getting over my head. I can't even remember what I've upgraded (I've done several upgrades on this little used installation).
Nov
9
comment How to install gvim?
How do I update the sources? I've already tried doing the apt-get install update/upgrade... The dist-upgrade fails with the same error I posted in the original question.